.option-selector[data-option="Logo"] .custom-logo-swatch {
    padding:4px;
    margin:4px;
}

.option-selector[data-option="Logo"] .custom-logo-swatch .bg-theme-bg, 
.option-selector[data-option="Logo"] .custom-logo-swatch.opt-label:not([data-swatch]):after {
    background-color:white;
}

.slideshow__text .text-overlay{
    max-width:100%;
}

